img{
	border:0;
	text-align:center;
	vertical-align:middle;
}

.container{
	width:100%;
	overflow:hidden;
	text-align: center;
	margin: 0;
}
.containerfbbcpgh{
	width:100%;
	overflow:hidden;
	text-align: center;
	margin: 0;
}
body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 12px;
	line-height: 1.5em;
	text-align: center;
	background-image: url(../images/jmf%20background%202.jpg);
}

.col_1, .col_2, .col_3, .box_1, .box_2, .box_3, .mid, .mid_2{float:left;}

#content{
	text-align: center;
	font-size: 16px;
	width: 975px;
	margin: auto;
}

a{
	color:#F44200;
	text-decoration:underline;
	font-weight: bold;
}
a:hover{
	text-decoration:none;
	color: #0C0;
	font-weight: bold;
}

strong{
	color:#000;
	font-size: 14px;
	text-align: center;
}

li{
	padding:7px 0 7px 19px;
	background:url(http://jm-fitness.com/images/bullet_arrow.gif) left center no-repeat;
	line-height: 20px;
}
li a{color:#F44200; text-decoration:underline; line-height:1em;}
li a:hover{text-decoration:none;}


#footer{
	padding:10px 24px 0px 20px;
	word-spacing:4px;
	font-size:14px;
	text-align: left;
	font-weight: bold;
	color:	    #FFF;
	background-image: url(../images/green-abstract-background.jpg);
	background-repeat: no-repeat;
	width: 932px;
	margin: auto;
	height: 200px;
}
#footer a{
	color:#FFF;
	text-decoration:none;
	font-weight: bold;
}
#footer a:hover{
	text-decoration:underline;
	color: #F60;
	font-weight: bold;
}

#footer span{font-size:0.91em; float:right; word-spacing:0}
#footer span a{color:#474747; text-decoration:underline;}
#footer span a:hover{text-decoration:none;}

.lbg {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #d4d4d4;
}
.rbg {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #d4d4d4;
}

#xx {
        color: #F60;
	font-size:    18px;
        font-weight: bolder;
}

#gr2 {
	color:        #090;
	font-size:    16px;
	font-weight:  bolder;
	line-height:  25px;
}

#or {
	color: #F60;
}

#head {
	padding-bottom: 5px;
	padding-right: 5px;
}

#navbuttons {
	padding-bottom: 0px;
	margin:         auto;
	text-align: center;
	height: 55px;
	background-color: #FFF;
}
 #ah1 {
	text-align: center;
	background-image: url(../images/abovefoorterbackground.png);
	height: 203px;
	padding-top: 10px;
	background-repeat: no-repeat;
 }
#biotxt{
	font-weight: normal;	
}

div #divtext {
	padding-left: 10px;
	padding-right: 10px;
}
#sell {
	text-align: center;
	
}
.divtext {
		padding-left: 10px;
	padding-right: 10px;
}
.divtext2 {
		padding-left: 10px;
	padding-right: 10px;
	text-align:center;
	
}

#divtextresults {
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: medium;
	
}
.divtext2bg {
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	background-image: url(../images/bg2.png);
}
.divtext2bg2 {
	padding-left: 10px;
	padding-right: 10px;
	text-align:center;
	background-image: url(../images/bg2.png);
}
.divtext2l {
	padding-left: 10px;
	padding-right: 10px;
	text-align:left;
	width: 675px;
	margin:auto;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	text-wrap: normal;
}
#local{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
}
.local{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
}


p divtextfaq{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
}
#localbig{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight:bold;
	line-height: 30px;
	text-align:center;
}
#picleft{
	margin-left: 520px;
}

#divleft{
	float: left;
	width: 510px;
}

#divright{
	float: right;
	width: 235px;
}
#divright2{
	float: right;
	width: 345px;
}
.lpheadline {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 40px;
	color: #090;
	text-align: center;
	line-height: 40px;
	font-weight: bold;
}
.lpheadlinereg {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #090;
	text-align: center;
	line-height: 25px;
	font-weight: bold;
}
#lptext {
	text-align:	center;
	font-size: 22px;
	line-height: 22px;
}
div .textlp {
	padding-left: 25px;
	padding-right: 25px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
}
a.c2 {color:#0000FF;text-align:left}
embed.c1 {undefined}
.button {	color:#000;
	background-color:#0C0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	width: 80px;
	text-align: center;
	height: 30px;
}
*#nl {
	font-weight: bold;
	font-size: 18px;
}
form, table {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align: left;
}
#vidslider{
	padding-left: 70px;
	text-align: center;
}
.c9{
    text-align:center;	
	padding-left: 15px;
}
